<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <template id="custom_assets_backend" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <link rel="stylesheet" type="text/scss" href="/odex_benefit/static/src/scss/custom_style.scss"/>
            <link rel="stylesheet" type="text/scss" href="/odex_benefit/static/src/css/backend_style.css"/>
        </xpath>
    </template>
</odoo>